#calendar_event, #calendar {
	width: 100%;
	margin: 0 auto;
	float: left;
}

.postid-31020 .hero_wrap, .postid-3504 .hero_wrap {
    padding-bottom: 0px !important;
}

.postid-31020 .fl-content, .postid-3504 .fl-content {
    margin-top: 30px !important;
}

.single-calendar_event .hero_wrap
{
	*padding-bottom:20px !important;
}

#calendar_event_view{
	width: 100%;
	margin: 0 auto;
	float: left;
}

.teachers_profile_name a img {
    height: 80px;
    border-radius: 50%;
}
p.string_override_event_page {
    padding: 0 !important;
    margin: 0 !important;
}

.width-665 {
    width: 665px;
    margin: auto;
}

.single-calendar_event .fl-post-title {
    display: none;
}

.dot_line_dot
{
	position: absolute !important;
    left: 0;
    right: 0;
    margin: 0px auto;
    top: -49px;
}
.dot-line-block {
    position: relative;
    margin-top: 0rem !important;
}
.dot_line_dot:hover
{
	   border: 1px solid #460045;
    background-color: #460045;
}
.mydiv .text-show {
      visibility: hidden;
}
.mydiv:hover .text-show {
  visibility: visible;
}
.mydiv:hover .dot_line_dot
{
	border: 1px solid #460045;
  background-color: #460045;
}
#accordion .fl-accordion-item
{
border-bottom-width: 0px !important;
}
#accordion .fl-accordion-item:last-child
{
border-bottom-width: 1px !important;
}
#icn_image
{
	width: 165px;
	margin: 0 auto;
}